/*-------------------------------*/
/*- MEDIA QUERIES ---------------*/
/*-------------------------------*/

@media screen and (min-height: 780px){

	.slider .image-left .slider-image{padding-top: 14%;}
	.slider .image-left .slider-copy{padding-top: 16%;}
	.slider .image-right .slider-image{padding-top: 14%;}
	.slider .image-right .slider-copy{padding-top: 16%;}
	.slider .image-right .has-video, .slider .image-left .has-video{padding-top: 20%;}
	.slider .text-only .slider-copy{padding-top: 22%;}
	.slider .image-only .slider-image{padding-top: 16%;}
	.slider .image-title .slider-copy{padding-top: 14%;}

}

@media only screen and (min-width: 769px){
	.wobble-respo {
		display: none;
	}
	
	#lang_sel_list.lang_sel_list_vertical {
		width: 70px;
	}

	#lang_sel_list.lang_sel_list_vertical li {
		width: 70px;
	}
}

/*---------------*/
/* iPad and down */
@media only screen and (max-width: 768px){

#content{padding: 40px 20px;}

.dot-nav{display: none;}

.portfolio-content #right-column {
	display: none;
}

.obox-column h4 {
	line-height: 32px;
}

.logo img {
	max-width: 45%;
	transition: all .25s ease-in-out;
}

.start-box {
	padding: 70px 0 50px 0;
}

.respo-nodisplay {
	display: none;
}

#text_icl-8, #text_icl-9, #header-container {
	margin-top: 48px;
}

.icl_languages_selector, #lang_sel_list {
	position: absolute;
	top: 0;
	right: 0;
}

#lang_sel_list.lang_sel_list_vertical {
	display: inline;
	width: 158px;
}

#lang_sel_list.lang_sel_list_vertical li {
	width: 79px;
	text-align: center;
	float: left;
}

#lang_sel_list.lang_sel_list_vertical li a {
	padding: 15px 0;
}

.wobble-vertical {
	display: none;
}

.wobble-respo {
	display: inherit;
}


/*-------------------------------*/
/*- SLIDER ----------------------*/
.slider{position: relative; height: 320px !important; overflow: visible;}
.slider .slider-content{padding: 10px; width: auto;}
.slider li{padding: 0; height: 320px !important;}
#slider-widget.slider .slider-copy{float: none; width: auto; margin: 0; padding: 20px 0; text-align: center;}
#slider-widget.slider .slider-image{float: none; width: auto; margin: 0; padding: 0;}

	/*---------------------------*/
	/*- SLIDER COPY -------------*/
	.slider-copy h2{margin: 0; font-size: 24px; line-height: 30px; font-weight: 700;}
	.slider-copy h5{display: none;}
	.slider-copy p{display: none;}
	.slider-copy .action-link{padding: 5px 10px; font-size: 12px;}
	
	.slider .slider-arrows .next{right: 10px;}
	.slider .slider-arrows .previous{left: 10px;}


/*-------------------------------*/
/*- HOME PAGE WIDGET BLOCK ------*/
#widget-block{margin-top: 0 !important;}
#widget-block .widget{padding: 40px 20px; text-align: left;}
#widget-block .widgettitle{padding-bottom: 0px; margin-bottom: 20px; border-bottom: none; font-size: 30px; line-height: 35px; text-align: left;}
#widget-block .widget-description{margin: 0 0 20px; font-size: 16px; line-height: 24px;}

#widget-block .widget_text .textwidget{font-size: 16px; line-height: 26px; font-weight: 400;}

.services-content-widget .column{text-align: center;}

.content-widget .post{margin: 0;}
.post-content-widget .column{max-width: none;}

.expand-portfolio{padding: 20px;}
.portfolio-content #left-column{width: auto; float: none; margin: 0 0 10px;}
.portfolio-content #right-column{width: auto; float: none; margin: 0;}
.expand-portfolio:hover .portfolio-controls a.previous{display: none;}
.expand-portfolio:hover .portfolio-controls a.next{display: none;}

.testimonials-content-widget{padding: 40px 20px;}
.testimonial-item blockquote{padding: 20px; font-size: 16px; line-height: 24px; font-weight: 400;}
.testimonial-image{display: none;}
.testimonial-item .testimonial-name{margin: 10px 0 0;}

#widget-block .partners-content-widget .column{float: left !important; width: 50% !important; padding: 0 10px;}
#widget-block .team-content-widget .column{float: left !important; width: 50% !important; padding: 0 10px;}
#widget-block .team-content-widget .post-image .content{display: none;}

#widget-block.no-slider .widget:first-child{padding-top: 100px;}

#widget-block .map-widget.widget{padding-bottom: 0;}
#widget-block .map-widget .widgettitle{font-size: 30px; line-height: 35px; padding: 0px; margin-bottom: 20px;}
#widget-block .map-widget .content{padding: 0; margin: 0; font-size: 14px; line-height: 24px;}
#widget-block .map-widget .content p{float: none; width: 100%; text-align: left; margin-bottom: 16px;}

#widget-block .features-widget.widget{padding: 0;}
#widget-block .features-widget .column{padding: 40px 0;}
#widget-block .features-widget .post-image{width: auto; float: none; margin-top: 20px;}
#widget-block .features-widget .feature-content{width: auto; float: none; padding-top: 0; text-align: left;}
#widget-block .features-widget .feature-content .post-title{font-size: 30px; line-height: 35px; margin-left: 0; margin-right: 0;}
#widget-block .features-widget .feature-content .post-sub-title{font-size: 16px; line-height: 26px; font-weight: 400;}
#widget-block .features-widget .feature-content .copy p{font-size: 16px; line-height: 26px; font-weight: 400;}

/*-------------------------------*/
/*- PAGES -----------------------*/

.post .post-title{font-size: 30px; line-height: 35px; padding: 0px; margin-bottom: 20px;}
.post .copy{font-size: 14px; line-height: 24px; font-weight: 400;}

.author-container{display: none;}
.post-container .post-title{font-size: 30px; line-height: 35px; padding: 0px; margin-bottom: 20px;}
.post-container .copy{max-width: none; font-size: 14px; line-height: 24px; font-weight: 400;}
	
	.post-container .copy p{margin-bottom: 20px;}
	.post-container .copy ul{margin-bottom: 20px;}
	.post-container .copy ol{margin-bottom: 20px;}
	.post-container .copy dl{margin-bottom: 20px;}
	.post-container .copy div{margin-bottom: 20px;}
	.post-container .copy code, .post-container .copy pre{margin-bottom: 20px;}
	.post-container .copy h1{margin-bottom: 20px;}
	.post-container .copy h2{margin-bottom: 20px;}
	.post-container .copy h3{margin-bottom: 20px;}
	.post-container .copy h4{margin-bottom: 20px;}
	.post-container .copy h5{margin-bottom: 20px;}
	.post-container .copy h6{margin-bottom: 20px;}
	.post-container .copy table{margin-bottom: 20px;}
	.post-container .copy blockquote{margin-bottom: 20px;}
		
.post-date{font-size: 14px; line-height: 24px; font-weight: 400;}
.post-meta{max-width: none;}
.next-prev-post-nav{max-width: none;}
	
	/*--------------------------*/
	/*- COMMENTS ---------------*/
	#comments{max-width: none;}
	.commentlist .avatar{display: none;}
	.comment{padding: 10px;}
	.comment .children{margin: 20px 0 0; position: relative; background: rgba(255, 255, 255, 0.9); overflow: hidden;}
	.comment .children .comment{background: none;}
	.comment .children .comment .comment{background: #f0f0f0;}

}

		
/*------------------------------------------------*/
/* layouts smaller than 600px, iPhone and mobiles */
@media only screen and (max-width: 480px), screen and (max-device-width: 480px), screen and (max-width: 600px) {

/*-------------------------------*/
/*- GRIDS -----------------------*/
.grid{overflow: hidden;}
.six-column .column, .five-column .column, .four-column .column, .three-column .column, .two-column .column{float: none; width: auto; margin-right: 0%;}

}

@media only screen and (max-width: 539px) {
	.wobble-vertical {
			
	}
}

@media only screen and (max-width: 480px) {
	.start-box {
		font-size: 28px;
		line-height: 42px;
		padding: 55px 0 55px 0;
	}
	.obox-column h4 {
		font-size: 22px;
		line-height: 28px;
	}
	.about-entry {
		font-size: 22px;
		line-height: 28px;
	}
}